HAPTICS SDK FOR VR

NOTE: The Microsoft .NET Framework 4.5.2 (x86 and x64) is required. The setup.exe will download and install the prerequisites if not present on your system.

Go Touch VR partners with INTERHAPTICS to develop accurate and high fidelity Haptics feedback for VRtouch devices. 

Download and install interhaptics at www.interhaptics.com

If you want to code directly the VRtouch device without leveraging interhaptics download the file below

DOWNLOAD BELOW

Name
Last Updated
Views
Favorites
Contributors
Contact Us